Elog - Feature #5777

Enable multiple selection of pictures

03/28/2014 08:54 AM - Cheng-Yang Tan

Status: Closed Start date: 03/28/2014
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Please enable the ability to select multiple pictures to be uploaded into the log rather than 1 picture at a time.

Related issues:

Has duplicate Elog - Idea #4996: Simaltaneous Submission of Multiple Files to...

Closed 11/21/2013

History

#1 - 03/28/2014 06:28 PM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to High

| agree, I'm working on it now.

#2 - 11/23/2016 10:43 PM - Kyle Hazelwood
- Status changed from Assigned to Closed

- Target version set to Version 1.0

New version does this.
